https://cal-test.adyen.com/cal/services/Account/v6/unSuspendAccountHolderChanges the status of an account holder from **Suspended** to **Inactive**. Account holders can have a **Suspended** `status` if you suspend them through the `/suspendAccountHolder` endpoint or if a verification deadline expires. You can only unsuspend account holders if they do not have verification checks with a **FAILED** `status`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://cal-test.adyen.com/cal/services/Account/v6/unSuspendAccountHolder' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://cal-test.adyen.com/cal/services/Account/v6/unSuspendAccountHolderChanges the status of an account holder from **Suspended** to **Inactive**. Account holders can have a **Suspended** `status` if you suspend them through the `/suspendAccountHolder` endpoint or if a verification deadline expires. You can only unsuspend account holders if they do not have verification checks with a **FAILED** `status`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://cal-test.adyen.com/cal/services/Account/v6/unSuspendAccountHolder' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}